[Unit]
Description=Moves info from ze to the simulate server

[Service]
Type=simple
User=gameservers
WorkingDirectory=/home/gameservers/udp_director
ExecStart=/home/gameservers/udp_director/move_text_to_simulate_server.py
Restart=always
RestartSec=10s
